{
  "AuthUrl" : "http://localhost:2004/kgOrders/auth/",
  "ApiUrl" : "http://localhost:2004/kgOrders/api/",
  "RedirectUri2" : "https://webapps.em-sys.net/kgOrdersTest/auth/AuthService/Authorize",
  "RedirectUri1" : "https://webapps.em-sys.net/kgOrders/auth/AuthService/Authorize",
  "RedirectUri" : "http://localhost:2004/kgOrders/auth/AuthService/Authorize"
}

